import { Tag, TransformedProject } from "@/types";
import { translations } from "@/services/data";

// https://vike.dev/pageContext#typescript
declare global {
  namespace Vike {
    interface PageContext {
      data?: {
        project?: TransformedProject;
        tag?: Tag;
      };
      translations: typeof translations;
      abortReason?: string;
    }
  }
}
